html {
  scroll-behavior: smooth;
  font-size: 0.78125vw;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 80px;
}

.js-fade {
  opacity: 0;
  transition: 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transform: translateY(3rem);
}
.js-fade.is-active {
  opacity: 1;
  transform: translateY(0);
}

.pc-header-main.is-fixed {
  animation-duration: 0s;
}

.feature {
  box-sizing: border-box;
  color: #000000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature .sp {
  display: none;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .pcsticky {
  position: sticky;
  top: 80px;
  width: 100%;
  height: 4.5rem;
  display: flex;
  border-bottom: 1px solid;
  background: #fff;
  z-index: 30;
}
.feature .pcsticky__Left {
  width: calc(100% - (40rem + 50px));
}
.feature .pcsticky__Right-Inner {
  width: 40rem;
  height: 4.5rem;
  display: flex;
  align-items: end;
  padding-bottom: 1rem;
  justify-content: space-between;
  flex-flow: row-reverse;
}
.feature .pcsticky__Right-Inner .-viewallitem {
  width: 5.8133333333rem;
  display: block;
}
.feature .pcsticky__Right-Inner .-backtotop {
  width: 4.6933333333rem;
  display: block;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: calc(100% - (40rem + 50px));
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: calc(80px + 5rem);
  width: 100%;
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont__Box {
  padding-top: 5rem;
  padding-left: 4.9rem;
}
.feature .wrap .leftcont__Ttl {
  width: 28.8rem;
  margin-bottom: 3.3rem;
}
.feature .wrap .leftcont__Txt {
  width: 30rem;
}
.feature .wrap .leftcont__Annivesary {
  width: 50rem;
  position: absolute;
  top: 53.2rem;
  left: 4.4rem;
}
.feature .wrap .rightcont__Inner {
  width: 40rem;
  overflow: clip;
}
.feature .scrollwrap {
  background: #fff;
  position: relative;
  z-index: 10;
}
.feature .sec .blk {
  padding: 10.5066666667rem 0 8.8rem;
}
.feature .sec__Img {
  position: relative;
}
.feature .sec__Img .creditwrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  pointer-events: none;
}
.feature .sec__Img .creditwrap:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #999999;
  mix-blend-mode: multiply;
  content: "";
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  z-index: 10;
}
.feature .sec__Img .creditwrap .credit {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: 10;
  pointer-events: auto;
}
.feature .sec__Img .creditwrap .credit .item {
  display: inline-block;
  line-height: 1;
  position: relative;
  padding-right: 0.64rem;
  color: #fff;
  font-size: 1.28rem;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.feature .sec__Img .creditwrap .credit .item:after {
  content: " / ";
  color: #fff;
  font-size: 1.28rem;
  line-height: 1.8266666667rem;
  position: absolute;
  right: 0;
}
.feature .sec__Img .creditwrap .credit .item .link {
  color: #fff;
  font-size: 1.28rem;
  line-height: 1.8266666667rem;
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.feature .sec__Img .creditwrap .credit .item.-mr0, .feature .sec__Img .creditwrap .credit .item:last-child {
  padding-right: 0;
}
.feature .sec__Img .creditwrap .credit .item.-mr0:after, .feature .sec__Img .creditwrap .credit .item:last-child:after {
  display: none;
}
.feature .sec__Img .creditwrap.-active {
  visibility: initial;
}
.feature .sec__Img .creditwrap.-active:before {
  opacity: 1;
}
.feature .sec__Img .swiper-slide a {
  display: block;
}
.feature .sec__Img .swiper-pagination {
  position: absolute;
  bottom: auto;
  top: 0.2666666667rem;
  width: 100%;
  padding-left: 0.64rem;
  text-align: left;
  line-height: 1;
}
.feature .sec__Img .swiper-pagination .swiper-pagination-bullet {
  margin: 0 0.16rem;
  width: 0.5333333333rem;
  height: 0.5333333333rem;
  background: transparent;
  border: 1px solid #fff;
  box-sizing: border-box;
  opacity: 1;
}
.feature .sec__Img .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.feature .sec__Img.-img01 {
  position: sticky;
  top: 0;
}
.feature .sec__Img.-img01 .creditwrap .credit {
  top: 50.2%;
}
.feature .sec__Img.-img02 {
  width: 25.0666666667rem;
  margin: 0 auto 3.2rem;
}
.feature .sec__Img.-img03 {
  margin: 0 auto 0.8rem;
}
.feature .sec__Img.-img03 .swiper-slide {
  width: 100%;
}
.feature .sec__Img.-img03 .creditwrap .credit {
  top: 52.2%;
}
.feature .sec__Img.-img04 {
  margin-bottom: 1.6rem;
}
.feature .sec__Img.-img04 .creditwrap .credit {
  top: 52.2%;
}
.feature .sec__Img.-img05 {
  width: 33.3333333333rem;
  margin: 0 auto 6.4rem;
}
.feature .sec__Img.-img06 {
  margin: 0 auto 6.4rem;
}
.feature .sec__Img.-img06 .creditwrap .credit {
  top: 53.8%;
}
.feature .sec__Img.-img07 {
  width: 33.3333333333rem;
}
.feature .sec__Img.-img08 {
  margin: 0 auto 4.8rem;
}
.feature .sec__Img.-img08 .creditwrap .credit {
  top: 53.8%;
}
.feature .sec__Img.-img09 {
  width: 33.3333333333rem;
  overflow: hidden;
  position: relative;
  margin: 0 auto 4.8rem;
}
.feature .sec__Img.-img09 .swiper-slide {
  width: 33.3333333333rem;
}
.feature .sec__Img.-img10 {
  margin: 0 auto;
}
.feature .sec__Txt02A {
  width: 13.3rem;
  margin: 0 auto;
}
.feature .sec__Txt04 {
  width: 21.4933333333rem;
  margin: 0 auto 6.0266666667rem;
}
.feature .sec__Txt07 {
  width: 1.12rem;
}
.feature .sec__Flex {
  display: flex;
  align-items: center;
  gap: 2.88rem;
  margin-bottom: 6.4rem;
}
.feature .sec__Btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 36.8533333333rem;
  margin: 0 auto 1.6rem;
}
.feature .sec__Btns .-viewallitem {
  width: 5.8133333333rem;
  display: block;
}
.feature .sec__Btns .-backtotop {
  width: 4.6933333333rem;
  display: block;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}